/*
Theme Name:		LabourForce
Description:	LabourForce custom WordPress theme
Author:			Pont Media
Author URI:		http://www.pontmedia.co.nz
Template:		pont
Version:		1.1
Developer:		TJ

THEME COLOURS
======================================================

red light   d9202a
red mid			c12128
red dark    aa222e
grey light  bdbec0
grey dark   59595b

*/


/*
BASE STYLES
======================================================
*/

div, header, footer, section, article, aside, a {
	position: relative;
}

body,
.font-plain {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	line-height: 1.6;
}

.size-p {
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6,
nav, .contact-links,
.font-special,
.btn, label, input[type='button'] {
	font-family: 'Varela Round', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4,
label {
	color: #c12128;
}

h5, h6 {
	color: #bdbec0;
}

.override-color h1,
.override-color h2,
.override-color h3,
.override-color h4,
.override-color h5,
.override-color h6 {
	color: inherit;
}

h1, h2, h3 {
	text-transform: uppercase;
}

h1 { font-size: 32px; }
h2 { font-size: 26px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 18px; }
h6 { font-size: 12px; margin-bottom: 3px; }

select, textarea, input {
	border-color: #d1d1d1;
}


/*
HEADER
======================================================
*/

header img.logo {
	float: left;
	margin: 3px 0;
	height: 20px;
	width: auto;
}

header .contact-links {
	float: right;
}

header .contact-links a {
	display: block;
	float: left;
	line-height: 29px; /* -1 due to rendering oddities */
	color: #000;
	text-decoration: none !important;
}

header .contact-links a:hover,
header .contact-links a:focus,
header .contact-links a:active {
	color: #fff;
}


/*
NAVIGATION
======================================================
*/

nav ul {
	margin: 0;
	padding: 0;
}

nav.site-menu ul {
	float: right;
}

nav li {
	float: left;
	display: block;
}

nav a, a.nav-toggle {
	display: block;
	padding: 0 15px;
	line-height: 30px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none !important;
}

nav.visitor-select a {
	float: left;
	color: #000;
}

nav.visitor-select a:focus,
nav.visitor-select a:hover,
nav.visitor-select .current-menu-item a,
nav.visitor-select .selected a {
	color: #fff;
}

nav.visitor-select .current-menu-item a,
nav.visitor-select .selected a {
	background-color: #d9202a;
}

nav.site-menu a:focus,
nav.site-menu a:hover {
	color: #bdbec0;
}

nav.site-menu li a:after {
	content: '';
	position: absolute;
	right: 0;
	top: 25%;
	height: 50%;
	width: 1px;
	background-color: #fff;
}

nav.site-menu li:last-child a {
	padding-right: 0;
}

nav.site-menu li:last-child a:after {
	content: none;
}


/*
CONTENT
======================================================
*/

/* BANNERS */

.banner-container {
	margin: 0 auto;
	height: auto;
	max-width: 1366px;
}

.banner-container img {
	width: 100%;
	height: auto;
}

section.hero .job-search {
	position: absolute;
	top: 35%;
	bottom: 0;
	right: 13%;
	width: 37%;
}


/* MAIN CONTENT */


h1.page-title {
	margin-bottom: 40px;
}

.rte h2 {
	margin-top: 40px;
}

.rte h2:first-child {
	margin-top: 20px;
}

.content img,
.content video,
.content embed {
	height: auto;
	max-width: 100%;
}

.content hr {
	margin-top: 40px;
	margin-bottom: 40px;
	border-top: 1px solid #bdbec0;
}

.content a,
.content a:active,
.content a:visited {
	color: #aa222e;
}

.content a:hover,
.content a:focus {
	color: #d9202a;
}

ul {
	padding-left: 1em;
}

ul.industries {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.industries li {
	padding: 5px 0;
}

ul.industries li a {
	padding-left: 30px;
	color: inherit !important;
}

ul.industries li a:before,
a.brand-link:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background: #c12128 url(/images/icon-cog.png) center center no-repeat;
	-webkit-background-size: 70%;
	background-size: 70%;
	border-radius: 50%;
	-webkit-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}

a.brand-link {
	position: relative;
	padding-left: 35px;
}

ul.industries li a:hover:before,
ul.industries li a:focus:before,
a.brand-link:hover:before,
a.brand-link:focus:before {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.safety-man {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 200px;
	height: 500px;
	background: transparent url(/images/safety-man.jpg) left bottom no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

section.job-finder .register-button {
	position: absolute;
	right: 22%;
	bottom: 8%;
	width: 20%;
	text-align: center;
}

section.block-highlight {
	background-color: #aa222e;
}

section.block-highlight.drug-testing {
	background: #aa222e url(/images/bg-testing.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

section.block-partners .partner-image {
	margin: 0 auto 30px;
	max-width: 200px;
	height: 90px;
	text-align: center;
}

section.block-partners .partner-image img {
	max-height: 100%;
	width: auto;
	position: relative;
	top: 90%;
	margin-top: -50%;
}

section.branches .branch-name {
	padding-bottom: 10px;
	border-bottom: 1px solid #bdbec0;
}

.block-border-right {
	position: absolute;
	top: 0;
	right: 20px;
	height: 100%;
	width: 1px;
	background: #fff;
}

.red-bottom {
	border: 0 solid #aa222e;
	border-width: 0 0 5px 0;
}

.wp-edit-link {
	margin-top: 40px;
}

/* TOGGLE ACCORDION */

.toggle-heading {
	margin: 0;
	padding: 10px 15px 10px;
	cursor: pointer;
	background-color: #ddd;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.toggle-heading:hover,
.toggle-heading:focus {
	background-color: #bdbec0 !important;
}

.collapsed .toggle-heading {
	background-color: #eee;
}

.toggle-heading:before {
	content: '\f139';
	float: right;
	font-size: 16px;
	line-height: 20px;
	font-family: FontAwesome;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.toggle-heading:hover:before,
.toggle-heading:focus:before {
	color: inherit !important;
}

.collapsed .toggle-heading:before {
	color: #fff;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}


/* BUTTONS & ICONS */

i.icon-brand {
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(/images/icon-cog.png);
    background-size: contain;
    line-height: inherit;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.btn-icon i {
	-webkit-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}

.btn-icon:hover i,
.btn-icon:focus i {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.btn-brand {
	color: #fff !important;
	text-transform: uppercase;
	border-color: #fff;
	border-width: 2px;
	border-radius: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9202a+0,aa222e+100 */
background: #d9202a; /* Old browsers */
background: -moz-linear-gradient(top,  #d9202a 0%, #aa222e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d9202a 0%,#aa222e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d9202a 0%,#aa222e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9202a', endColorstr='#aa222e',GradientType=0 ); /* IE6-9 */
}

.btn-brand:hover,
.btn-brand:focus {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2242e+0,d82b39+100 */
background: #f2242e; /* Old browsers */
background: -moz-linear-gradient(top,  #f2242e 0%, #d82b39 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f2242e 0%,#d82b39 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f2242e 0%,#d82b39 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2242e', endColorstr='#d82b39',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}

.btn-brand:active {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf1c24+0,8e1c26+100 */
background: #bf1c24; /* Old browsers */
background: -moz-linear-gradient(top,  #bf1c24 0%, #8e1c26 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bf1c24 0%,#8e1c26 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bf1c24 0%,#8e1c26 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf1c24', endColorstr='#8e1c26',GradientType=0 ); /* IE6-9 */
}


/* SHORTCODES */

.sc-column > h1:first-child,
.sc-column > h2:first-child,
.sc-column > h3:first-child,
.sc-column > h4:first-child,
.sc-column > h5:first-child,
.sc-column > h6:first-child {
	margin-top: 0;
}

.sc-sitemap li {
	list-style: none;
}

.sc-sitemap .children li {
	padding-left: 0.7em;
}

.hotjobs-widget {
	margin-bottom: -4px;
	margin-left: -2px;
}


/*
SIDEBAR & WIDGETS
======================================================
*/

.sidebar .jobindex-thumb {
	margin-top: 95px;
	text-align: right;
}

.sidebar .jobindex-thumb img {
	width: 220px;
}



/*
FOOTER
======================================================
*/

footer hr {
	border: 0 solid #fff;
	border-top-width: 1px;
}

.footer-bottom {
	font-size: 12px;
	color: #fff;
}

.footer-bottom a {
	color: #fff !important;
}

footer a.logo-link {
	display: block;
	text-decoration: none !important;
}

footer .brand-logo {
    max-width: 75%;
    max-height: 40px;
}

.footer-bottom .brand-logo {
	float: right;
}

.site-author, .site-author a, .site-copyright {
	font-size: 9px !important;
	color: #a7a7a7 !important;
}

.site-author a, .site-author a:hover, .site-author a:focus, .site-author a:active, .site-author a:visited {
	text-decoration: none;
	color: inherit;
}


/*
OO & UTILITY STYLES
======================================================
*/

.text-white			  { color: #ffffff !important; }
.text-black			  { color: #000000 !important; }
.text-grey-light  { color: #bdbec0 !important; }
.text-grey-dark   { color: #59595b !important; }
.text-red-mid  	  { color: #c12128 !important; }
.text-red-dark  	{ color: #aa222e !important; }

.bg-white			    { background-color: #ffffff !important; }
.bg-red-light   	{ background-color: #d9202a !important; }
.bg-red-mid     	{ background-color: #c12128 !important; }
.bg-red-dark     	{ background-color: #aa222e !important; }
.bg-grey-light  	{ background-color: #bdbec0 !important; }
.bg-grey-dark   	{ background-color: #59595b !important; }
.bg-red-grad		  {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9202a+0,aa222e+100 */
	background: #d9202a; /* Old browsers */
	background: -moz-linear-gradient(top,  #d9202a 0%, #aa222e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d9202a 0%,#aa222e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d9202a 0%,#aa222e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9202a', endColorstr='#aa222e',GradientType=0 ); /* IE6-9 */
}

.box-shadow {
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
}

.nofloat {
	float: none;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.clear-both {
	clear: both;
}

.static {
	position: static;
}

.block {
	display: block;
}

.z-back {
	z-index: -1;
}

.padbox-sm {
	padding: 5px 15px;
}

.padbox-lg {
	padding: 15px 25px;
}



/*
RESPONSIVE / MEDIA QUERIES
======================================================
*/

@media all and (min-width: 1199px) { /* LG ONLY */

}
 
@media all and (max-width: 1199px) { /* XS / SM / MD */
	header img.logo {
		margin: 6px 0;
		height: 16px;
	}

	nav a {
		padding: 0 10px;
		font-size: 12px;
	}

	.safety-man { left: -40px; }
}

@media all and (min-width: 992px) { /* MD UP */
	#header-nav {
		display: block !important;
	}
}
 
@media all and (max-width: 991px) { /* XS / SM */
	header img.logo {
		float: none;
	}

	#header-nav {
		display: none;
	}

	nav.site-menu ul {
		float: none;
	}

	nav.site-menu li {
		float: none;
	}

	nav.site-menu li a, a.nav-toggle {
		padding: 0;
	}

	nav.site-menu li a:after {
		content: none;
	}

	section.hero .job-search {
		position: relative;
		top: auto;
		bottom: auto;
		right: auto;
		width: auto;
		padding: 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9202a+0,aa222e+100 */
background: #d9202a; /* Old browsers */
background: -moz-linear-gradient(top,  #d9202a 0%, #aa222e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d9202a 0%,#aa222e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d9202a 0%,#aa222e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9202a', endColorstr='#aa222e',GradientType=0 ); /* IE6-9 */
	}

	.safety-man { left: -80px; }
}

@media all and (min-width: 768px) and (max-width: 820px) { /* Intermediate size for home banner adjustment */

}

@media all and (max-width: 767px) { /* XS */

	.banner-container {
		overflow-x: hidden;
	}

	.banner-container img {
		width: 116%;
		height: auto;
		margin-left: -8%;
	}

	section.job-finder .register-button {
		position: absolute;
		right: 16%;
		bottom: 6.5%;
		width: 50%;
		text-align: center;
	}

	.sidebar .jobindex-thumb {
		text-align: center;
		margin-top: 30px;
	}

	.footer-bottom .brand-logo {
		float: none;
	}
	
	.xs-fw {
		width: 100% !important;
	}
}

@media all and (max-width: 460px) { /* Small Mobiles */

}



/*
FIXES
======================================================
*/

.sc-column {
	z-index: 100;
}

.sc-column-clear {
	z-index: 0;
}